custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/fren4
east: !!python/object/apply:decimal.Decimal
- '-75.052410'
flow: 1
gauge_id: !!python/long '144661'
level_files:
- depth_grids/113_8/dblbnd.adf
- depth_grids/114_5/dblbnd.adf
- depth_grids/115_1/dblbnd.adf
- depth_grids/115_8/dblbnd.adf
- depth_grids/116_4/dblbnd.adf
- depth_grids/117_0/dblbnd.adf
- depth_grids/117_6/dblbnd.adf
- depth_grids/118_3/dblbnd.adf
- depth_grids/118_9/dblbnd.adf
- depth_grids/119/dblbnd.adf
- depth_grids/119_7/dblbnd.adf
- depth_grids/120_4/dblbnd.adf
- depth_grids/121_1/dblbnd.adf
- depth_grids/121_4/dblbnd.adf
- depth_grids/122_1/dblbnd.adf
- depth_grids/122_7/dblbnd.adf
- depth_grids/123_2/dblbnd.adf
- depth_grids/123_7/dblbnd.adf
- depth_grids/124_3/dblbnd.adf
- depth_grids/124_7/dblbnd.adf
- depth_grids/125_2/dblbnd.adf
- depth_grids/125_7/dblbnd.adf
- depth_grids/126_2/dblbnd.adf
- depth_grids/126_7/dblbnd.adf
- depth_grids/127_2/dblbnd.adf
- depth_grids/127_7/dblbnd.adf
- depth_grids/128_2/dblbnd.adf
- depth_grids/128_8/dblbnd.adf
- depth_grids/129_4/dblbnd.adf
- depth_grids/130_1/dblbnd.adf
- depth_grids/130_7/dblbnd.adf
- depth_grids/131_3/dblbnd.adf
- depth_grids/131_9/dblbnd.adf
lid: fren4
location: Frenchtown
major_flow: 0.0
major_stage: 20.0
max_depth: 35.8417
minor_flow: 0.0
minor_stage: 16.0
moderate_flow: 0.0
moderate_stage: 18.0
name: Philadelphia/Mount Holly, NJ
near_flow: 0.0
near_stage: 14.0
north: !!python/object/apply:decimal.Decimal
- '40.572025'
river_name: Delaware River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.517595'
stage_offset: 99.014
stages_selected: 113.8,114.5,115.1,115.8,116.4,117.0,117.6,118.3,118.9,119,119.7,120.4,121.1,121.4,122.1,122.7,123.2,123.7,124.3,124.7,125.2,125.7,126.2,126.7,127.2,127.7,128.2,128.8,129.4,130.1,130.7,131.3,131.9
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-75.105489'
wfo: phi
